@font-face {
    font-family: Yekan;
    src: url(../fonts/Yekan.ttf);
}
@font-face {
    font-family: koodak;
    src: url(../fonts/koodak.woff);
}
@font-face {
    font-family: Minecraft;
    src: url(../fonts/MinecraftTen-VGORe.ttf);
}

@font-face {
    font-family: GTA;
    src: url(../fonts/SanAndreas-MVxPw.otf);
}